<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset='utf-8'>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Auth0 SSO Demo in CLJS/Re-Frame</title>
  </head>
  <body>
    <noscript>
      auth0-sso is a JavaScript app. Please enable JavaScript to continue.
    </noscript>
    <div id="app"></div>
    <script src="/js/compiled/app.js"></script>
  </body>
</html>
